import React from "react";
export interface ButtonProps {
    label: string;
    variant: "primary" | "secondary";
    size: "small" | "medium" | "large";
    disabled?: boolean;
    href?: string;
    type?: React.ButtonHTMLAttributes<HTMLButtonElement>["type"];
    onClick?: (e: React.SyntheticEvent) => void;
}
